# Ogre::NodeAnimationTrack::Splines Struct Reference

`#include <OgreAnimationTrack.h>`

List of all members.

## Public Attributes

SimpleSpline | positionSpline
SimpleSpline | scaleSpline
RotationalSpline | rotationSpline

## Member Data Documentation

SimpleSpline Ogre::NodeAnimationTrack::Splines::positionSpline

| Definition at line 385 of file OgreAnimationTrack.h.

RotationalSpline Ogre::NodeAnimationTrack::Splines::rotationSpline

| Definition at line 387 of file OgreAnimationTrack.h.

SimpleSpline Ogre::NodeAnimationTrack::Splines::scaleSpline

| Definition at line 386 of file OgreAnimationTrack.h.

The documentation for this struct was generated from the following file:

- OgreAnimationTrack.h

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:54 2009